---
term: lilhaha
slug: lilhaha
alt forms: []
search terms:
  glb:
  - lilhaha
  eng:
  - giggle
  epo:
  - subrido
  - kaŝrido
  - subridi
  - kaŝridi
  spa:
  - reírse nerviosamente
ipa: lilˈxaxa
ipa link: http://ipa-reader.xyz/?text=lilˈxaxa&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: giggle
  epo: subrido, kaŝrido; subridi, kaŝridi
  spa: re&iacute;rse nerviosamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - giggle
  epo:
  - - subrido
    - kaŝrido
  - - subridi
    - kaŝridi
  spa:
  - - reírse nerviosamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - lil-
  - +
  - haha
  derived trans:
  - slug: lil-
    text: lil-
    word class: lfik
    trans:
      eng: small, little, few, soft
      epo: -et-, malgranda
      spa: -illo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: haha
    text: haha
    word class: b.nenoj
    trans:
      eng: laugh, laughter; laugh
      epo: rido, ridado; ridi
      spa: risa; re&iacute;r, re&iacute;rse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  befuraha:
    word class: b.oj
    term: befuraha
    eng: enjoy
    epo: ĝui
    spa: disfrutar (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deha:
    word class: b
    term: deha
    eng: village
    epo: vilaĝo
    spa: aldea, pueblo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fuha:
    word class: b.oj
    term: fuha
    eng: load, charge, burden; load, charge, burden
    epo: ŝarĝo, ŝargo; ŝarĝi, ŝargi
    spa: carga; cargar (<em>poner peso sobre</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  furaha:
    word class: b.oro
    term: furaha
    eng: enjoyment, pleasure; pleasure, please, feel pleasure, enjoy oneself
    epo: ĝuo, plezuro; plezuri, plaĉi, senti plezuron
    spa: disfrute, placer; hacer disfrutar, hacer sentir placer, sentir placer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ha:
    word class: il
    term: ha
    eng: ha (<em>denotes surprise, laughter, etc.</em>)
    epo: ha (<em>montras surprizon, ridadon, ktp.</em>)
    spa: ja (<em>denota sorpresa, risa, etc.</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infrafuha:
    word class: b.oj
    term: infrafuha
    eng: download; download
    epo: elŝuto; elŝuti
    spa: descarga, bajada; descargar (<em>datos</em>), bajar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jojiha:
    word class: b
    term: jojiha
    eng: hedgehog, <em>Erinaceinae</em>
    epo: erinaco
    spa: erizo, <em>Erinaceinae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juruha:
    word class: b.oj
    term: juruha
    eng: wound, injury; wound, injure
    epo: vundo; vundi
    spa: herida, lesi&oacute;n; herir, lesionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasiha:
    word class: b.oj
    term: nasiha
    eng: advice, counsel; advise
    epo: konsilo, konsilado; konsili
    spa: consejo; aconsejar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posfuha:
    word class: b.oj
    term: posfuha
    eng: unloading, unburdening, relief; unload, unburden, relieve
    epo: malŝarĝo, malŝargo; malŝarĝi, malŝargi
    spa: descarga, desembarazo; descargar, bajar la carga (de), aligerar, aliviar,
      desembarazar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seha:
    word class: t
    term: seha
    eng: healthy; healthily
    epo: sana; sane
    spa: saludable, sano; saludablemente, sanamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suprafuha:
    word class: b.oj
    term: suprafuha
    eng: upload; upload
    epo: alŝuto; alŝuti
    spa: subida, carga; subir (<em>datos</em>), colgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  urjuha:
    word class: b.oro
    term: urjuha
    eng: swing
    epo: pendolilo; pendoli
    spa: columpio; columpiar, columpiarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xuha:
    word class: b.oj
    term: xuha
    eng: harvest; reap, earn, gain, win
    epo: rikolto, akiro; rikolti, akiri (per penado)
    spa: cosecha; cosechar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- haha
...
